Subject: Re: possibly OT: Enigma Cypher machine on e-bay.

From: Joe <[email-masked]>
Date: Sat Mar 8 07:10:54 2003

At 11:00 PM 3/7/03 -0500, you wrote:
>>Damm!  Now there's something that you don't see everyday!
>
>I wonder how many are out there in private (non government) hands.
>
>I have seen one, in the D-Day Museum in New Orleans.

   I doubt there are any still in governement hands except perhaps in museums.  But stop and think for a moment, every unit of the German army, air force, navy and even railroad police had one during WW II. They must have made tens if not handreds of thousands of these! And that's not including the ones that were probably used by Germany's allies.

   How was the D-day Museum? I've heard about it and I'd like to see it some time.

   Joe